#clock {
    font-size: 15px;
}
#clock_main {
        letter-spacing: 4px;
        width: 160px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 44%;
        margin-top: 2%;
        text-align: center !important;
            border-radius: 8px;
            backdrop-filter: blur(10px);
            background-color: rgba(255, 255, 255, 0.1);
            box-shadow: 0 1px 12px rgba(0, 0, 0, 0.10);
            border: 0px solid rgba(255, 255, 255, 0.5);
}
@media only screen and (max-width: 750px){
    #clock_main {
        margin-left: 35% !important;
    }
}
@media only screen and (max-width: 564px){
    #clock_main {
        margin-left: 35% !important;
    }
}
@media only screen and (max-width: 440px){
    #clock_main {
        margin-left: 30% !important;
    }
}